<!-- actions buttons list -->
<ul class="items-list block-style items-large text-uppercase text-center">
    <li id="filling-save">
        <div class="item-box">
            <a href="#" class="icon-box"><i class="fa fa-floppy-o"></i></a>
        </div>
        <span class="item-text each-word">{{ 'filling.menu.save'|trans }}</span>
    </li>
    <li>
        <div class="item-box">
            <a target="_blank"
               href="{{ path('filling_view', {fillingId: filling.id, nodeId: filling.template.alphaNode.id}) }}"
               class="icon-box"><i class="fa fa-eye"></i></a>
        </div>
        <span class="item-text each-word">{{ 'filling.menu.preview'|trans }}</span>
    </li>
    <li class="disable">
        <div class="item-box">
            <a href="#" class="icon-box"><i class="fa fa-pencil"></i></a>
        </div>
        <span class="item-text each-word">{{ 'filling.menu.sign'|trans }}</span>
    </li>
    <li class="disable">
        <div class="item-box">
            <a href="#" class="icon-box"><i class="fa fa-share-square-o"></i></a>
        </div>
        <span class="item-text each-word">{{ 'filling.menu.sending'|trans }}</span>
    </li>
    <li>
        <div class="item-box">
            <a href="{{ path('filling_print', {fillingId: filling.id, format: 'pdf'}) }}"
               class="icon-box"><i class="fa fa-print"></i></a>
        </div>
        <span class="item-text each-word">{{ 'filling.menu.print'|trans }}</span>
    </li>
    <li class="disable">
        <div class="item-box">
            <a href="#" class="icon-box"><i class="fa fa-folder-o"></i></a>
        </div>
        <span class="item-text each-word">{{ 'filling.menu.archive'|trans }}</span>
    </li>
    <li>
        <div class="item-box">
            <a href="{{ path('filling_quit', {fillingId: filling.id}) }}" class="icon-box"><i
                        class="fa fa-sign-out"></i></a>
        </div>
        <span class="item-text each-word">{{ 'filling.menu.quit'|trans }}</span>
    </li>
</ul>